Changes since 0.4.0
1. Fixed two double free bugs (John E. Davis)
2. Removed some useless SLang_free_mmt calls
Changes since 0.3.0
1. Use SLerr_throw to throw the expat object with exceptions
2. Use void argument in functions that take no arguments (John E. Davis)
